import { widont } from 'journalize';
import MarkdownContent from "../../../content/MarkdownContent/index.js";
import classes from './styles.module.scss';
const Headline = function Headline(props) {
  const {
    text
  } = props;
  const child = typeof text !== 'string' ? text : <MarkdownContent source={widont(text)} inline unstyled />;
  return <div className={classes.container}>
      <span className={classes.text}>
        {child}
      </span>
    </div>;
};
export default Headline;